/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v7.0.29,
* Autoprefixer: v9.7.6
* Browsers: last 1000 version
*/

.top_nav {
    background-color: #11385b;
    color: #fff;
}

    .top_nav a {
        color: #fff;
    }

        .top_nav a:hover {
            color: #dd5c58;
        }

.st-accordian {
    margin-bottom: 15px;
}

    .st-accordian .st-accordian-title {
        border: 1px solid #eaeaea;
        padding: 12px 20px;
        font-weight: 600;
        color: #111;
        position: relative;
        padding-right: 30px;
        cursor: pointer;
        -webkit-border-radius: 4px;
        -moz-border-radius: 4px;
        border-radius: 4px;
        background-color: #fff;
        -webkit-transition: all 0.3s ease;
        -o-transition: all 0.3s ease;
        -moz-transition: all 0.3s ease;
        transition: all 0.3s ease;
    }

    .st-accordian.active .st-accordian-title {
        color: #fff;
        background-color: #11385b;
        border-color: #11385b;
        pointer-events: none;
        -webkit-border-radius: 4px 4px 0 0;
        -moz-border-radius: 4px 4px 0 0;
        border-radius: 4px 4px 0 0;
    }

    .st-accordian .st-accordian-toggle {
        position: absolute;
        top: 17px;
        right: 20px;
        color: #b5b5b5;
        -webkit-transition: all 0.3s ease;
        -o-transition: all 0.3s ease;
        -moz-transition: all 0.3s ease;
        transition: all 0.3s ease;
    }

    .st-accordian.active .st-accordian-toggle {
        -webkit-transform: rotate(180deg);
        -moz-transform: rotate(180deg);
        -ms-transform: rotate(180deg);
        -o-transform: rotate(180deg);
        transform: rotate(180deg);
        color: #fff;
    }

    .st-accordian .st-accordian-body {
        border: 1px solid #eaeaea;
        padding: 22px 20px;
        margin-top: -1px;
        background-color: #fff;
        -webkit-border-radius: 0 0 4px 4px;
        -moz-border-radius: 0 0 4px 4px;
        border-radius: 0 0 4px 4px;
    }

.info_box .title_2 {
    font-size: 14px;
    font-weight: 600;
    color: var(--black);
    letter-spacing: 1px;
}

.btn-default {
    background-color: #356b9c;
    border-color: #11385b;
}

    .btn-default:hover {
        background-color: #11385b;
        border-color: #11385b;
    }

/* HEADER */
header {
    background: url(./../images/fire-safety-listing.jpg) right no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

    /* content */
    header .content {
        padding: 100px 0 100px;
        min-height: 460px;
    }

    /* overlay_text */
    header .overlay_text {
        position: absolute;
        top: 100px;
        left: -150px;
        opacity: .1;
        font-size: 20vw;
        font-weight: 900;
        -webkit-text-stroke-width: 1.8px;
        -webkit-text-fill-color: #fff;
        -webkit-text-stroke-color: var(--black);
        pointer-events: none;
    }

    /* small_text */
    header .small_text {
        padding-left: 50px;
        color: #fff;
        font-weight: 500;
        font-size: 17px;
    }

        header .small_text::before {
            position: absolute;
            content: '';
            left: 0;
            width: 40px;
            height: 2px;
            background: #fff;
        }

    /* title_1 */
    header .title_1 {
        font-size: 56px;
        color: #fff;
        font-weight: 700;
    }

    /* para_1 */
    header .para_1 {
        font-size: 20px;
        color: #fff;
    }

    /* circle */
    header .circle {
        min-width: 50px;
        min-height: 50px;
        width: 50px;
        height: 50px;
        -webkit-border-radius: 50%;
        -moz-border-radius: 50%;
        border-radius: 50%;
        background: #FFF;
        color: #fff;
        font-weight: 500;
        font-size: 14px;
    }

    /* header_custom_btn */
    header .header_custom_btn {
        font-size: 16px;
        color: #fff;
        font-weight: 500;
    }

        header .header_custom_btn:hover {
            color: var(--primary);
        }

/* MEDIA QUIRY */
@media only screen and (max-width: 1199.98px) {

    /* content */
    header .content {
        padding: 300px 0 150px;
        min-height: auto;
    }

    /* title_1 */
    header .title_1 {
        font-size: 47px;
    }
}

@media only screen and (max-width: 991.98px) {

    /* content */
    header .content {
        padding: 280px 0 120px;
    }

    /* overlay_text */
    header .overlay_text {
        top: 180px;
        left: 50%;
        -webkit-transform: translateX(-50%);
        -moz-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        -o-transform: translateX(-50%);
        transform: translateX(-50%);
        opacity: .2;
    }
}

@media only screen and (max-width: 767.98px) {

    /* title_1 */
    header .title_1 {
        font-size: 34px;
    }

    /* content */
    header .content {
        padding: 160px 0 100px;
        min-height: 100vh;
    }

    /* overlay_text */
    header .overlay_text {
        top: 80px;
        left: -10px;
        -webkit-transform: unset;
        -moz-transform: unset;
        -ms-transform: unset;
        -o-transform: unset;
        transform: unset;
        font-size: 35vw;
    }
}

/* --------------------------------- */

/* SECTION I - FEATURES */
/* title_2 */
.se_i .title_2 {
    position: relative;
    font-size: 64px;
    font-weight: 100;
    color: var(--black);
    background: #fff;
    width: 130px;
    height: 130px;
    line-height: 139px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}

/* para_3 */
.se_i .para_3 {
    font-size: 21px;
    color: var(--black);
    font-weight: 600;
    line-height: 31px;
}

@media only screen and (max-width: 991.98px) {

    /* title_2 */
    .se_i .title_2 {
        font-size: 60px;
        font-weight: 700;
    }
}

@media only screen and (max-width: 767.98px) {

    /* title_2 */
    .se_i .title_2 {
        font-size: 54px;
    }
}

/* --------------------------------- */

/* SECTION III - WHY CHOOSE US */
/* img_1 */
.se_iii .img_1 {
    width: 90px;
}

/* title_3 */
.se_iii .title_3 {
    font-size: 22px;
    color: var(--navy);
    font-weight: 600;
}

/* para_3 */
.se_iii .para_3 {
    font-size: 16px;
    color: var(--navy);
}

@media only screen and (max-width: 767.98px) {

    /* img_1 */
    .se_iii .img_1 {
        width: 70px;
    }
}

/* --------------------------------- */

/* SECTION IV - PORTFOLIO */
/* item_link */
.se_iv .item .item_link {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 2;
}

/* img_c */
.se_iv .item .img_c {
    -webkit-perspective: 1000px;
    -moz-perspective: 1000px;
    perspective: 1000px;
}

/* img_1 */
.se_iv .item .img_1 {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
    -webkit-transition: -webkit-transform 2s cubic-bezier(.19, 1, .22, 1);
    transition: -webkit-transform 2s cubic-bezier(.19, 1, .22, 1);
    -o-transition: -o-transform 2s cubic-bezier(.19, 1, .22, 1);
    -moz-transition: transform 2s cubic-bezier(.19, 1, .22, 1), -moz-transform 2s cubic-bezier(.19, 1, .22, 1);
    transition: transform 2s cubic-bezier(.19, 1, .22, 1);
    transition: transform 2s cubic-bezier(.19, 1, .22, 1), -webkit-transform 2s cubic-bezier(.19, 1, .22, 1), -moz-transform 2s cubic-bezier(.19, 1, .22, 1), -o-transform 2s cubic-bezier(.19, 1, .22, 1);
    will-change: transform;
}

.se_iv .item:hover .img_1 {
    -webkit-transform: scale(.95) rotateY(-9deg);
    -moz-transform: scale(.95) rotateY(-9deg);
    transform: scale(.95) rotateY(-9deg);
}

/* item_info */
.se_iv .item .item_info {
    padding-left: 10px;
}

    /* item_tag */
    .se_iv .item .item_info .item_tag {
        font-size: 12px;
        letter-spacing: 1px;
        color: #555;
        font-weight: 400;
        opacity: 0;
        visibility: hidden;
        -webkit-transform: rotateZ(5deg) translateY(8px);
        -moz-transform: rotateZ(5deg) translateY(8px);
        -ms-transform: rotate(5deg) translateY(8px);
        -o-transform: rotateZ(5deg) translateY(8px);
        transform: rotateZ(5deg) translateY(8px);
        -webkit-transform-origin: left;
        -moz-transform-origin: left;
        -ms-transform-origin: left;
        -o-transform-origin: left;
        transform-origin: left;
        -webkit-transition: all 1s cubic-bezier(.475, .425, 0, .995);
        -o-transition: all 1s cubic-bezier(.475, .425, 0, .995);
        -moz-transition: all 1s cubic-bezier(.475, .425, 0, .995);
        transition: all 1s cubic-bezier(.475, .425, 0, .995);
        will-change: transform;
        -webkit-transition-delay: 0s;
        -moz-transition-delay: 0s;
        -o-transition-delay: 0s;
        transition-delay: 0s;
    }

.se_iv .item:hover .item_info .item_tag {
    opacity: 1;
    visibility: visible;
    -webkit-transform: rotateZ(0) translateY(0);
    -moz-transform: rotateZ(0) translateY(0);
    -ms-transform: rotate(0) translateY(0);
    -o-transform: rotateZ(0) translateY(0);
    transform: rotateZ(0) translateY(0);
}

/* item_title_1 */
.se_iv .item .item_info .item_title_1 {
    font-size: 18px;
    color: var(--black);
    font-weight: 700;
    opacity: 0;
    visibility: hidden;
    -webkit-transform: rotateZ(5deg) translateY(8px);
    -moz-transform: rotateZ(5deg) translateY(8px);
    -ms-transform: rotate(5deg) translateY(8px);
    -o-transform: rotateZ(5deg) translateY(8px);
    transform: rotateZ(5deg) translateY(8px);
    -webkit-transform-origin: left;
    -moz-transform-origin: left;
    -ms-transform-origin: left;
    -o-transform-origin: left;
    transform-origin: left;
    -webkit-transition: all 1s cubic-bezier(.475, .425, 0, .995);
    -o-transition: all 1s cubic-bezier(.475, .425, 0, .995);
    -moz-transition: all 1s cubic-bezier(.475, .425, 0, .995);
    transition: all 1s cubic-bezier(.475, .425, 0, .995);
    will-change: transform;
    -webkit-transition-delay: .08s;
    -moz-transition-delay: .08s;
    -o-transition-delay: .08s;
    transition-delay: .08s;
}

.se_iv .item:hover .item_info .item_title_1 {
    opacity: 1;
    visibility: visible;
    -webkit-transform: rotateZ(0) translateY(0);
    -moz-transform: rotateZ(0) translateY(0);
    -ms-transform: rotate(0) translateY(0);
    -o-transform: rotateZ(0) translateY(0);
    transform: rotateZ(0) translateY(0);
}

/* --------------------------------- */

/* SECTION V - PRICING */
/* item */
.se_v .item {
    background: #fff;
    padding: 40px 30px;
    border: 1px solid rgba(17, 56, 91, 0.05);
    min-width: 255px;
    margin: 0 15px;
}

    /* popular_item */
    .se_v .item.popular_item {
        /* background: rgb(252, 252, 252); */
        border: 1px solid var(--primary);
    }

        .se_v .item.popular_item::after {
            position: absolute;
            content: 'P';
            right: 20px;
            top: 30px;
            width: 40px;
            height: 40px;
            display: -webkit-inline-box;
            display: -webkit-inline-flex;
            display: -moz-inline-box;
            display: -ms-inline-flexbox;
            display: inline-flex;
            -webkit-box-align: center;
            -webkit-align-items: center;
            -moz-box-align: center;
            -ms-flex-align: center;
            align-items: center;
            -webkit-box-pack: center;
            -webkit-justify-content: center;
            -moz-box-pack: center;
            -ms-flex-pack: center;
            justify-content: center;
            font-size: 18px;
            font-weight: 600;
            color: #FFF;
            background: var(--primary);
            -webkit-background-size: 120% auto;
            -moz-background-size: 120% auto;
            -o-background-size: 120% auto;
            background-size: 120% auto;
            -webkit-border-radius: 50%;
            -moz-border-radius: 50%;
            border-radius: 50%;
        }

/* item_name */
.se_v .item_name {
    font-size: 20px;
    color: var(--black);
    font-weight: 600;
    letter-spacing: 2px;
}

/* item_price */
.se_v .item_price {
    font-size: 52px;
    font-weight: 900;
    color: var(--black);
    font-family: 'Open Sans', sans-serif;
}

    .se_v .item_price span {
        position: relative;
        font-size: 28px;
        display: inline-block;
        width: 20px;
        top: -13px;
    }

/* para_1 */
.se_v .item .para_1 {
    font-size: 14px;
    color: var(--black);
    line-height: 1;
}

/* para_2 */
.se_v .item .para_2 {
    font-size: 18px;
    color: var(--black);
    font-weight: 600;
}

/* features_list */
.se_v .item .features_list {
    min-height: 230px;
}

    .se_v .item .features_list li:not(:last-child) {
        margin-bottom: 5px;
    }

    .se_v .item .features_list li {
        font-size: 14px;
        font-weight: 500;
        color: var(--black);
    }

        .se_v .item .features_list li i {
            color: var(--primary);
        }

/* --------------------------------- */

/* SECTION VI - CONTACT */
/* form_input */
.se_vi .form_input {
    border: 1px solid rgba(17, 56, 91, 0.2);
    padding: 27px 30px 16px;
    -webkit-transition: all .25s;
    -o-transition: all .25s;
    -moz-transition: all .25s;
    transition: all .25s;
    line-height: 1.2;
    outline: none;
    font-size: 15px;
    color: var(--black);
    font-weight: 500;
    resize: none;
}

    .se_vi .form_input:hover {
        border-color: rgba(17, 56, 91, .5);
    }

    .se_vi .form_input:focus {
        border-color: rgba(17, 56, 91, 1);
    }

/* placeholder */
.se_vi .placeholder {
    position: absolute;
    top: 20px;
    left: 30px;
    font-size: 14px;
    color: var(--black);
    cursor: text;
    pointer-events: none;
    -webkit-transition: all .25s cubic-bezier(.475, .425, 0, .995);
    -o-transition: all .25s cubic-bezier(.475, .425, 0, .995);
    -moz-transition: all .25s cubic-bezier(.475, .425, 0, .995);
    transition: all .25s cubic-bezier(.475, .425, 0, .995);
}

.se_vi .focus_is_active .placeholder {
    top: 10px;
    font-size: 12px;
    font-weight: 500;
}

/* sign */
.se_vi .sign {
    position: absolute;
    top: 17px;
    font-size: 20px;
    color: orangered;
    right: 20px;
    opacity: .5;
}

/* --------------------------------- */

/* SECTION VII - FAQs */
/* title_1 */
.se_vii .item .title_1 {
    font-size: 26px;
    color: var(--black);
    font-weight: 700;
}

/* links_list */
.se_vii .links_list li a {
    font-size: 15px;
    color: var(--black);
    font-weight: 400;
}

.se_vii .links_list li.last_link a {
    color: var(--black);
    opacity: .7;
}

.se_vii .links_list li a:hover {
    text-decoration: underline !important;
}

/* --------------------------------- */
.intro-blocks {
    padding-left: 0 !important;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -moz-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.intro-content ul {
    list-style-type: none;
    padding-left: 25px;
    width: 100%;
}

.intro-blocks li {
    display: block;
    margin: 0;
    padding: 0;
    position: static !important;
    width: 100%;
}

.intro-blocks.vs-intro {
    position: relative;
}

    .intro-blocks.vs-intro .tile {
        position: relative;
        text-align: center;
    }

.a-icon {
    font-size: 72px;
    padding: 20px 0 0;
    position: relative;
    color: #d82b28;
}

#about-intro {
    width: 100%;
}

i.ani {
    -webkit-animation-duration: 4s;
    -moz-animation-duration: 4s;
    -o-animation-duration: 4s;
    animation-duration: 4s;
    animation-iteration-count: infinite;
    -webkit-animation-iteration-count: infinite;
    -moz-animation-iteration-count: infinite;
    -o-animation-iteration-count: infinite;
    -webkit-animation-name: diagram;
    -moz-animation-name: diagram;
    -o-animation-name: diagram;
    animation-name: diagram;
    animation-timing-function: linear 0s;
    -webkit-animation-timing-function: linear 0s;
    -moz-animation-timing-function: linear 0s;
    -o-animation-timing-function: linear 0s;
}

    i.ani[data-step="1"] {
        -o-animation-delay: 1s;
        animation-delay: 1s;
        -webkit-animation-delay: 1s;
        -moz-animation-delay: 1s;
    }

    i.ani[data-step="2"] {
        -o-animation-delay: 2s;
        animation-delay: 2s;
        -webkit-animation-delay: 2s;
        -moz-animation-delay: 2s;
    }

    i.ani[data-step="3"] {
        -o-animation-delay: 3s;
        animation-delay: 3s;
        -webkit-animation-delay: 3s;
        -moz-animation-delay: 3s;
    }


@-o-keyframes diagram {

    0%, 100%, 48%, 52% {
        font-size: 72px;
    }

    50% {
        font-size: 87px;
    }
}


@keyframes diagram {

    0%, 100%, 48%, 52% {
        font-size: 72px;
    }

    50% {
        font-size: 87px;
    }
}

@-webkit-keyframes diagram {

    0%, 100%, 48%, 52% {
        font-size: 72px;
    }

    50% {
        font-size: 87px;
    }
}

@-moz-keyframes diagram {

    0%, 100%, 48%, 52% {
        font-size: 72px;
    }

    50% {
        font-size: 87px;
    }
}

@-o-keyframes diagram2 {

    0%, 100%, 48%, 52% {
        font-size: 52px;
    }

    50% {
        font-size: 62px;
    }
}

@keyframes diagram2 {

    0%, 100%, 48%, 52% {
        font-size: 52px;
    }

    50% {
        font-size: 62px;
    }
}

@-webkit-keyframes diagram2 {

    0%, 100%, 48%, 52% {
        font-size: 52px;
    }

    50% {
        font-size: 62px;
    }
}

@-moz-keyframes diagram2 {

    0%, 100%, 48%, 52% {
        font-size: 52px;
    }

    50% {
        font-size: 62px;
    }
}

.shadow-icon {
    position: absolute;
    top: -40px;
    margin: 0 auto;
    text-align: center;
    font-size: 110px;
    color: #f2f2f2;
    width: 100%;
    z-index: -1;
}

.intro-blocks .intro-title {
    padding-bottom: 20px;
    text-align: center;
}

.intro-blocks .intro-title {
    padding-bottom: 20px;
    text-align: center;
}

.intro-blocks .tile .intro-title {
    display: none;
}

.intro-blocks.vs-intro .tile .intro-title {
    background: url(../img/user-profile-close.png) no-repeat scroll 50% center #f9f9f9;
    display: block;
    padding-bottom: 0;
}

.intro-blocks.vs-intro .tile .trigger {
    background: url(../img/plus-large.png) no-repeat scroll -9999px 0 rgba(3, 46, 65, 0);
    border: 0 solid #EAEEF1;
    bottom: 0;
    content: " ";
    display: block;
    height: 100%;
    left: 0;
    position: absolute;
    text-indent: -9999px;
    -o-transition: background-color 0.4s ease 0s, border-width 0.2s ease 0s;
    transition: background-color 0.4s ease 0s, border-width 0.2s ease 0s;
    -webkit-transition: background-color 0.4s ease 0s, border-width 0.2s ease 0s;
    -moz-transition: background-color 0.4s ease 0s, border-width 0.2s ease 0s;
    width: 99%;
}

.intro-blocks.vs-intro .tile .intro-title .inner {
    background: none repeat scroll 0 0 #f2f2f2;
    display: table;
    height: 100%;
    opacity: 1;
    transition: opacity 0.25s ease 0s;
    -webkit-transition: opacity 0.25s ease 0s;
    -moz-transition: opacity 0.25s ease 0s;
    -o-transition: opacity 0.25s ease 0s;
    width: 99%;
}

.intro-blocks.vs-intro .tile .intro-title .wrap {
    display: table-cell;
    height: 100%;
    padding: 30px 10px;
    vertical-align: middle;
    width: 99%;
}

.theme_navbar .navbar_links {
    background-color: rgba(255, 255, 255, .9);
    padding-top: 14px;
    /* padding-left: 50px; */
    padding-right: 0px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.theme_navbar.tiny {
    position: fixed;
}



.hh-block {
    text-align: center;
    padding: 30px 15px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: -moz-box;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    -webkit-flex-direction: column;
    -moz-box-orient: vertical;
    -moz-box-direction: normal;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    -moz-box-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    align-items: center;
    position: relative;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
    min-height: 280px;
}

.h-block {
    text-align: center;
    padding: 60px 0px;
    padding-bottom: 20px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: -moz-box;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    -webkit-flex-direction: column;
    -moz-box-orient: vertical;
    -moz-box-direction: normal;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    -moz-box-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    align-items: center;
    position: relative;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
    -webkit-box-shadow: 0px 3px 8px 0px #FBFBFB;
    -moz-box-shadow: 0px 3px 8px 0px #FBFBFB;
    box-shadow: 0px 3px 8px 0px #FBFBFB;
}

    .h-block.b1 {
        color: #0cb8b6;
        fill: #0cb8b6;
        background-color: rgba(12, 184, 182, 0.1);
    }

    .h-block.b2 {
        color: #e6492d;
        fill: #e6492d;
        background-color: rgba(230, 73, 45, 0.1);
    }

    .h-block.b3 {
        color: #37af47;
        fill: #37af47;
        background-color: rgba(55, 175, 71, 0.1);
    }




.modern-ticker {
    width: 100%;
    min-height: 38px;
    line-height: 36px;
    font-size: 16px;
    overflow: hidden;
    background: #fff;
    margin: 10px auto;
    border: thin solid #f2f2f2;
    -webkit-box-shadow: 0px 3px 8px 0px #FBFBFB;
    -moz-box-shadow: 0px 3px 8px 0px #FBFBFB;
    box-shadow: 0px 3px 8px 0px #FBFBFB;
}

.mt-body {
    position: relative;
    padding: 10px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
}

.mt-label {
    margin-right: 10px;
    padding: 13px 13px;
    position: absolute;
    top: 0;
    left: 0;
    color: #fff;
    width: 130px;
    text-align: center;
    min-height: 100%;
    line-height: 2;
}

.mt-label {
    background-color: #11385b;
}

    .mt-label:after {
        content: "";
        position: absolute;
        left: 96%;
        top: 18px;
        width: 0;
        height: 0;
        border-top: 10px solid transparent;
        border-left: 15px solid #11385b;
        border-bottom: 10px solid transparent;
    }

/* .mt-news { */
/* overflow: hidden; */
/* position: absolute; */
/* } */
.modern-ticker ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

.mt-news ul {
    background-repeat: no-repeat;
    background-position: -1000px;
}

.mt-news li {
    float: left;
}

.mt-round .mt-news:first-child,
.mt-round .mt-news:first-child a {
}

.mt-round .mt-news:last-child,
.mt-round .mt-news:last-child a {
}

.mt-news a {
    margin-right: 2px;
    display: block;
    white-space: nowrap;
    padding-left: 20px;
    padding-right: 5px;
    line-height: 36px;
    margin-right: 10px;
    color: #11385b
}

    .mt-news a:hover {
        color: #df5c56
    }

.mt-scroll.mt-round .mt-news a {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0
}

.parallax-overlay {
    background-color: rgba(21, 21, 21, .7);
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 0;
}

.bg-img {
    position: relative;
    background-position: center 0%;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-repeat: repeat-y;
    background-attachment: fixed;
    background-image: url(../images/Fire-Sprinkler-System-Engineering-Design.jpg);
}

.bg_3 p {
    color: #fff !important;
}

.bg_2 .title_2 {
    background: #eaeaea !important;
}

.bg_3 .title_2 {
    background: #114c82 !important;
    color: #fff !important;
}

.bg_2 footer .title_2 {
    background: transparent !important;
}

#news_sec a {
    color: #fff;
}

    #news_sec a:hover {
        color: #e24943;
    }

.dpdf {
    position: absolute;
    bottom: 20px;
    width: 100%;
    text-align: center;
    padding: 4px 0;
    color: #fff;
    cursor: pointer;
}

.h-block.b1 .dpdf {
    background-color: #0cb8b6;
}

.h-block.b2 .dpdf {
    background-color: #e6492d;
}

.h-block.b3 .dpdf {
    background-color: #37af47;
}

.dpdf.closeb {
    background-color: #fff !important;
    color: #212121;
}

@media only screen and (max-width: 1199.98px) {
    .theme_navbar .justify-content-start {
        -webkit-box-pack: justify !important;
        -webkit-justify-content: space-between !important;
        -moz-box-pack: justify !important;
        -ms-flex-pack: justify !important;
        justify-content: space-between !important;
    }
}

.n-block {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
    -webkit-align-items: start;
    -moz-box-align: start;
    -ms-flex-align: start;
    align-items: start;
    padding-bottom: 20px;
    border-bottom: 1px solid #135088;
}

.n-block-ico {
    color: #fff;
    margin-right: 20px;
    font-size: 18px;
}

#news_sec .row .col-md-12:last-child .n-block {
    padding-bottom: 0px;
    border-bottom: 0px none;
}

.h-block-t,
.title_2 {
    position: relative;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease;
}



.h-block {
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.hmfcb .col-xl-4 {
    height: 100%;
}

.card_detail_sec {
    position: relative;
    width: 100%;
    height: 0;
    bottom: 0;
    left: 0;
    top: 0;
    padding: 12px 0;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
    background-color: #0cb8b6;
    opacity: 0;
    visibility: hidden;
}

.h-block.b1 .card_detail_sec {
    background-color: rgba(12, 184, 182, .9);
}

.h-block.b2 .card_detail_sec {
    background-color: rgba(230, 73, 45, .9);
}

.h-block.b3 .card_detail_sec {
    background-color: rgba(55, 175, 71, .9);
}

.card_detail_sec.visible {
    color: #fff;
    opacity: 1;
    visibility: visible;
    height: 100%;
}

.card_detail_sec a {
    color: #fff;
}

.listing-style {
    text-align: left;
    list-style-type: none;
    padding: 0;
    margin: 0;
}

    .listing-style li {
        margin-bottom: 1px;
    }

        .listing-style li a {
            color: #fff;
            border-bottom: 1px solid rgba(255, 255, 255, .1);
            border-top: 1px solid rgba(255, 255, 255, .1);
            display: block;
            padding: 4px 25px;
            position: relative;
            background-color: rgba(255, 255, 255, .1);
            -webkit-transition: all 0.2s linear;
            -moz-transition: all 0.2s linear;
            -o-transition: all 0.2s linear;
            transition: all 0.2s linear;
        }

            .listing-style li a:before {
                content: "\f0da";
                position: absolute;
                left: 0;
                font-family: FontAwesome;
                font-size: 16px;
            }

            .listing-style li a:hover {
                padding-left: 30px;
                background-color: rgba(255, 255, 255, 1);
                color: #212121
            }
.h-block:hover .h-block-t,
.h-block:hover .title_2 {
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease;
    -webkit-transform: translateY(20%);
    -moz-transform: translateY(20%);
    -ms-transform: translateY(20%);
    -o-transform: translateY(20%);
    transform: translateY(20%);
    opacity: 1;
}
@media only screen and (max-width: 576px) {
    .topbar_logo1, .topbar_logo2{
        display:block;
        margin:0 auto;
        text-align:center;
    }

}
@media only screen and (max-width: 576px) {
    .topbar_logo2 {
        display: block;
        margin: 0 auto;
        text-align: center;
        margin-left: -60px;
    }
}